<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javadoc/1">
<module_version install_time="1236023556895" last="true" origin="installer" specification_version="1.18.22">
<file crc="3291399167" name="config/Modules/org-netbeans-modules-javadoc.xml"/>
<file crc="3574738405" name="modules/org-netbeans-modules-javadoc.jar"/>
</module_version>
</module>
